#
# spec file for package ffsb
#
# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           ffsb
Version:        6.0_rc2
Release:        lp151.2.3
Summary:        Flexible File System Benchmark
License:        GPL-2.0
Group:          System/Benchmark
Url:            http://sourceforge.net/projects/ffsb/
Source:         %{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
The Flexible Filesystem Benchmark (FFSB) is a filesystem performance
measurement tool.  It uses customizable profiles to measure of different
workloads, and it supports multiple groups of threads across multiple
filesystems.

%prep
%setup -q

%build
%configure
make RPM_OPT_FLAGS="%{optflags} -fstack-protector-all" %{?_smp_mflags}

%install
make DESTDIR=%{buildroot} install %{?_smp_mflags}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING README examples
%{_bindir}/ffsb

%changelog
* Tue Apr 14 2015 mpluskal@suse.com
- Cleanup spec file with spec-cleaner
* Fri Mar 21 2014 dsterba@suse.cz
-  clean spec
* Mon Sep 19 2011 dsterba@suse.cz
- ffsb 6.0 rc2
